.main-content h1 {
	display: none;
}

.short_headline {
    margin: 10px 0 30px 0;
    line-height: 1.2;
    clear: both;
    font-size: 180%;
    padding-bottom: 5px;
    position: relative;
    text-transform: capitalize;
    font-weight: 300;
    border-bottom: 3px solid #5676a5;
    padding-bottom:5px;
}

.required,.errmsg {
	color: red;
}

.signupnames {
	padding-bottom: 8px;
}
.signupname {
	border-radius: 30px !important;
	width: 280px;
}
/* TCANZ colours set for headings and text
Steve Moss. 4th February 2016 */
.quote { color: #444; margin-left: 2em; margin-right: 2em;}

/* Steve Moss. 13 September 2014. */
h1 { color: #0065A4; }
h2 { color: #0065A4; }
h3 { color: #4BA942; }
h4 { color: #666; }
h5 { color: #0065A4;}
/* Changed body text to black from #404040
Steve Moss. 16 November 2014. */
p,li { color: #000000; }
a { color: #0064a4; }
div.item { border-style:solid; border-width:1px; border-radius:5px; border-color:#dedede; padding: 5px 5px 0px 5px; margin: 0px 0px 8px 0px; background-color: #fafafa;}

a:link    {color:#0065A4;text-decoration:none;}
a:visited {color:#0B0080;}
a:hover   {color:#0065A4;text-decoration:underline;font-weight:normal;}
a:active  {color:green;}

/* Added nospace class to allow for closely spaced items
Steve Moss. 22 March 2017 */
p.nospace {margin-top:0px;margin-bottom:0px;}

/* table with no borders for custom style*/
.noborders, .noborders td
{
	border: 0px;
}

